#logopos { height:0px; visibility:hidden; width:0px; background-image:none;}
	.style1 {
	font-size: 14px;
	font-weight: bold;
}
.style3 {
	color: #2F4275;
	font-weight: bold;
	font-size:16px;
}

#container {
width:1000px;
margin:auto;
text-align:left;
padding-bottom:25px;
position:relative;
z-index:2;
}
#paybox
{
	position:absolute; 
	top:900px; 
	height:120px; 
	width:170px;
	text-align:left;
	left:50px; 
	padding-right:16px;
	background:#ffffff;
	z-index: 2;
	text-align:justify
	}
.style4 {
	font-size:18px; 
	font-family:Geneva, Arial, Helvetica, sans-serif; 
	font-weight: bold;  
	color:#C4070B;
	text-align:left
}
.style5 {
	font-size:18px; 
	font-family:Geneva, Arial, Helvetica, sans-serif; 
	font-weight: bold;  
	color:#000000;
}
.style40 {
	color: #2F4275;
	font-weight: normal;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
}
.style41 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size:14px;
}
.style42 {
	color: #C4070B;
	font-weight: bold;
}
.style43 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size:14px;
	line-height:15px;
}
.style44 {
	font-family:Geneva, Arial, Helvetica, sans-serif; 
	font-weight: normal;  
	color:#111100;
	font-size:3px; 
	line-height:3px
}
.style45 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size:12px;
	}
.style99 { font-family:"Times New Roman", Times, serif;	font-size:12px;}
.style46 {  font-family:Calibri; font-size:28px; font-weight: 450; font:Calibri; text-align:justify;}



#tel {
height:0px;
width:0px;
background-repeat:no-repeat;
visibility:hidden;
}

a:link { color: #C4070B }
#ipbox { 
width: 154px; position:absolute; top:543px; height: 50px; left:52px; border: 0px; padding: 0px; margin: 0; background: #ffffff; z-index:2;overflow: auto; text-align:center; color:#500000  }
#contact1 { 
position:absolute;
left:274px;
top:430px;
width:698px;
height:700px;
z-index:2;
background-color: #ffffff; /** Website BG colour (matches canvas colour in Step 1) **/

overflow: auto;
 }
a img
{
  border:none;
}
#keys { position:absolute; visibility:visible; left: 100px; top: 200px; font-size:9px;z-index:1 } 

#homebutton { position:absolute; visibility:visible; left: 32px; width:189; height:26; top: 288px; z-index:999 } 
#whobutton  { position:absolute; visibility:visible; left: 222px; width:189; height:26; top: 288px; z-index:999} 
#aboutbutton  { position:absolute; visibility:visible; width:189; height:26; left: 412px; top: 288px; z-index:999 } 
#button3 { position:absolute; visibility:visible; left: 602px; width:189; height:26; top: 288px; z-index:999 } 
#button4 { position:absolute; visibility:visible; left: 792px; width:189; height:26; top: 288px; z-index:999 } 

#homebutton2 { position:absolute; visibility:visible; left: 32px; top: 277px; z-index:2 } 
#whobutton2  { position:absolute; visibility:visible; left: 222px; top: 277px; z-index:2 } 
#aboutbutton2  { position:absolute; visibility:visible; left: 412px; top: 277px; z-index:2 } 
#button32 { position:absolute; visibility:visible; left: 602px; top: 277px; z-index:2 } 
#button42 { position:absolute; visibility:visible; left: 792px; top: 277px; z-index:2 } 

#topnav { position:absolute; visibility:visible; left: 400px; top: 12px; z-index:2; font-weight: normal; font-size:10px; font-family:Geneva, Arial, Helvetica, sans-serif; }
#logofoot {
background-image:url(logfoot.gif);
height:126px;
width:608px;
background-repeat:no-repeat;
position:relative; visibility:visible; left: 0px; top: 18px; z-index:2
}
#logopos {
background-image:url(logo.jpg);
height:200px;
width:100%;
background-repeat:no-repeat;
position:absolute; visibility:visible; left: 32px; top: 58px; z-index:2
}
#shield {
background-image:url(shield.png);
height:100%;
width:100%;
background-repeat:no-repeat;
position:absolute; visibility:visible; left: 770px; top: 13px; z-index:2}

#banner {
background-image:url(banner.jpg);
height:100%;
width:100%;
background-repeat:no-repeat;
position:absolute; visibility:visible; left: 32px; top: 177px; z-index:2
}
#bugbanner {
background-image:url(buggersban.jpg);
height:100%;
width:100%;
background-repeat:no-repeat;
position:absolute; visibility:visible; left: 32px; top: 277px; z-index:2
}
#aboutbanner {
background-image:url(aboutban.jpg);
height:100%;
width:100%;
background-repeat:no-repeat;
position:absolute; visibility:visible; left: 32px; top: 77px; z-index:2
}
#contactban {
background-image:url(contactban.jpg);
height:100%;
width:100%;
background-repeat:no-repeat;
position:absolute; visibility:visible; left: 32px; top: 55px; z-index:2
}
#eavesban {
background-image:url(eavesban.jpg);
height:100%;
width:100%;
background-repeat:no-repeat;
position:absolute; visibility:visible; left: 32px; top: 77px; z-index:2
}
#mainbox2 { width: 530px; position:absolute; top:460px; height: 680px;left: 222px;border: 0px; padding: 0px; margin: 0; background:#FFFFFF;  z-index:2}
#mainbox4 { width: 530px; position:absolute; top:360px; height: 350px;font-family:Calibri; font-size:18px; font-weight: 450; font:Calibri; left: 242px;border: 0px; padding: 0px; margin: 0; background:#FFFFFF; z-index:22 }
#mainbox { width: 530px; position:absolute; top:360px; height: 680px;left: 232px;border: 0px; padding: 0px; margin: 0; background:#FFFFFF; font-family:Calibri; font-size:18px; font-weight: 450; font:Calibri; text-align:justify;z-index:22 }

#mainbox3 { width: 530px; position:absolute; top:480px; height: 1350px;left: 242px;border: 0px; padding: 0px; margin: 0; background:#FFFFFF; z-index:2 }

#mainbox1 { width: 600px; position:absolute; top:365px; font-family:Calibri; font-size:18px; font-weight: 450; font:Calibri; height: 480px;left: 232px;border: 0px; padding: 0px; margin: 0; background:none; background-repeat:no-repeat; }

#header2 {position:absolute; visibility:visible; left: 275px; top: 415px; z-index:2;font-size:18px; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight: bold;  }

#header1 {position:absolute; visibility:visible; left: 275px; top: 335px; z-index:2;font-size:18px; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight: bold;  }

#owlimg { height:100%; width:100%; position:absolute; visibility:visible; left: 33px; top: 455px; z-index:2}
#stop { position:absolute; visibility:visible; left: 800px; top: 455px; z-index:2}

#hqimg { position:absolute; visibility:visible; left: 33px; top: 767px; z-index:2; 	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size:12px;}
#siaimg { position:absolute; visibility:visible; background-image:url(sia-logo.gif); background-repeat:no-repeat; height: 79px;
width:100%; left: 33px; top: 410px; z-index:2}

#sidelogo { position:absolute; visibility:visible; background-image:url(sidelogo.jpg); background-repeat:no-repeat; height:158px;
width:100%; left: 83px; top: 680px; z-index:2}

#fblogo { position:absolute; visibility:visible; background-image:url(fblogo.jpg); background-repeat:no-repeat; height:103px;
width:100%; left: 83px; top: 880px; z-index:2}


#eaveimg {height:100%; background-image:url(oldmachines.jpg); background-repeat:no-repeat; width:100%; position:relative; visibility:visible; z-index:2}
#turner { height:100%; width:100%; position:absolute; visibility:visible; left: 33px; top: 950px; z-index:2}

#mastimg { position:absolute; visibility:visible; left: 33px; top: 490px; z-index:2}

#carimg { height:100%; width:100%; position:absolute; visibility:visible; left: 33px; top: 1010px; z-index:2}

#office { height:100%; width:100%; position:absolute; visibility:visible; left: 33px; top: 1576px; z-index:2}

#deskimg { height:272px; width:100%; position:absolute; visibility:visible; background-image:url(desk.jpg); background-repeat:no-repeat; left: 20px; top: 430px; z-index:2}
#picks { height:100%; width:100%; position:absolute; visibility:visible; left: 33px; top: 1925px; z-index:2}

#bug { height:100%; width:100%; position:absolute; visibility:visible; left: 33px; top: 2175px; z-index:2}

#roadimg { height:100%; width:100%; position:absolute; visibility:visible; left: 33px; top: 820px; z-index:2}

#bsa { height:100%; width:100%; position:absolute; visibility:visible; left: 35px; top: 820px; z-index:2}

#bugimg { background-image:url(about.jpg); background-repeat:no-repeat; height:300px; width:190px; position:absolute; visibility:visible; left: 13px; top: 420px; z-index:2}
#vidtext {position: absolute; top: 370px; background-image:url(pause.png); background-repeat:no-repeat; height:100%; width:100%;left: 30px; z-index:19;}
#video { position: absolute; width: 540px; top: 371px; left: -230px; z-index:19; }
#videblank {position: absolute; width: 300px; top: 371px; left: 225px; height:100%; width:100%; z-index:22; background-image:url(vidblank.JPG); background-repeat:no-repeat}
#VAT { position:absolute; top:2030px; background-image:url(VAT.jpg); height: 34px; padding-bottom:50px; width:829px; left: 80px; visibility:visible; z-index:2; background-repeat:no-repeat}
#footer { width: 608px; position:relative; height:126px; left: 0px; top: 0px; background-image:url(logfoot.gif);visibility:visible; z-index:2;background-repeat:repeat-x;}
#footer2 { width: 950px; position:absolute; height:60px; left: 32px; background-image:url(foot.png);visibility:visible; z-index:2; top:2450px;background-repeat:repeat-x;}
#footer3 { width: 608px; position:absolute; background-image:url(logfoot.gif); background-repeat:no-repeat; height:126px; left: 132px; visibility:visible; z-index:3; top:1350px;}
#footer4 { width: 608px; position:absolute; background-image:url(logfoot.gif); background-repeat:no-repeat; height:126px; left: 132px; visibility:visible; z-index:3; top:1880px;}
#footer5 { width: 608px; position:absolute; background-image:url(logfoot.gif); background-repeat:no-repeat; height:126px; left: 132px; visibility:visible; z-index:3; top:4320px;}

#contact{ position:absolute; left:800px; top:400px; width:160px; height:590px; z-index:2;}
#hq { position:absolute; visibility:visible; left: 800px; top: 720px; z-index:2}
#off1 { position:absolute; visibility:visible; left: 35px; top: 1100px; z-index:2}
#bugs { background:url(bugs.jpg); background-repeat:no-repeat; height:253px; width:190px; position:absolute; visibility:visible; left: 13px; top: 750px; z-index:2}


#contactwnd {position:absolute; left:370px; z-index:4;top:920px; height:220px; width:0px; background:#FFFFFF}

#wapilogo{position:absolute; visibility:visible; left: 50px; top: 568px; z-index:2; }

#wapitext {position:absolute; visibility:visible; left: 54px; top: 735px; width:170px}
a.red {color:#C4070B;}
#send { 
position:absolute;
left:30px;
top:20px;
z-index:2;
overflow: auto;
}

